input.std{
	min-width:500px;
}

input.date{
	width:115px;
}

@media (max-width:1024px){
	.top-nav .dropdown {
		margin-left:5px;
	}
}

@media(max-width:600px){
	input.std{
		min-width:400px;
	}
}

@media(max-width:320px){
	input.std{
		min-width:280px;
	}
}